package com.jeffknecht.dynadao.annotation;

import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;

/**
 * Identifies the table that a DTO class is associated with.
 * 
 * @author jeff.knecht
 *
 */
@Retention(RetentionPolicy.RUNTIME)
public @interface Table {
	
	/** Name of the table */
	String value();
}
