package com.jeffknecht.dynadao.annotation;

import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;

/**
 * Used to indicate to the DynaDaoProxy that the
 * results of a find operation should be ordered 
 * according to the fields indicated in the annotation
 * value.
 * 
 * @author jeff.knecht
 */
@Retention(RetentionPolicy.RUNTIME)
public @interface OrderBy {
	String[] value();
}
